<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'tl', branch 'MOODLE_34_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Available na mga plugin pang-authenticate';
$string['allowaccountssameemail'] = 'Pahintulutan ang mga account na magkapareho ang email';
$string['allowaccountssameemail_desc'] = 'Kapag naka-enable magagamit ng higit sa isang tagagamit ang iisang email address. Maaari itong magbunga ng isyu sa seguridad o privacy. Halimbawa ay sa email na pangkumpirma ng pagpapalit ng kontrasenyas.';
$string['alternatelogin'] = 'Kapag nagpasok ka ng URL dito, gagamitin ito bilang pahinang panglogin para sa site na ito.  Dapat maglaman ang pahina ng isang form na ang action property ay nakaset sa <strong>\'{$a}\'</strong> at mga  return field na <strong>username</strong> at <strong>kontrasenyas</strong>.<br />Ingatan na huwag makapagpasok ng maling URL, kundi\'y mala-lockout kayo ng site na ito.<br />Iwanang blangko ang setting na ito upang magamit ang default na pahinang panglogin.';
$string['alternateloginurl'] = 'Alternatibong URL na panglogin';
$string['auth_changepasswordhelp'] = 'Tulong sa pagpapalit ng kontrasenyas';
$string['auth_changepasswordhelp_expl'] = 'Ipakita ang pantulong para sa nawawalang kontrasenyas, sa mga tagagamit na nawaglit sa isipan ang kanilang {$a} na kontrasenyas.  Ipapakita ito kasama ng o kapalit ng <strong>URL para sa pagpapalit ng kontrasenyas</strong> o dili kaya\'y Internal na pagpapalit ng kontrasenyas sa Moodle.';
$string['auth_changepasswordurl'] = 'URL para sa pagpapalit ng kontrasenyas';
$string['auth_changepasswordurl_expl'] = 'Itakda ang url na ipapadala sa mga tagagamit na naiwaglit sa isipan ang kanilang {$a} na kontrasenyas. Iset ang <strong>Gamitin ang istandard na pahina sa Pagpapalit ng Kontrasenyas</strong> sa <strong>Hindi</strong>.';
$string['auth_changingemailaddress'] = 'Humiling ka na palitan ang iyong email address, mula sa {$a->oldemail} tungo sa {$a->newemail}. Dulot ng mga kadahilanang pangseguridad, pinadalhan ka namin ng mensaheng email sa bagong address upang makumpirma na sa iyo nga ang address na iyon. Papalitan ang email address mo kapag binuksan mo ang URL na kalakip ng mensaheng iyon.';
$string['auth_common_settings'] = 'Mga karaniwang setting';
$string['auth_data_mapping'] = 'Pagmamapa ng datos';
$string['authenticationoptions'] = 'Mga opsiyon sa pag-authenticate';
$string['auth_fieldlock'] = 'Ikandado ang halaga';
$string['auth_fieldlock_expl'] = '<p><b>Ikandado ang halaga:</b> Kapag naka-enable, ay pipigil ito sa mga tagagamit at admin ng Moodle na editin ang field nang direkta.  Gamitin ang opsiyong ito kung pinapanatili mo ang datos na ito sa external na sistemang pang-auth. </p>';
$string['auth_fieldlockfield'] = 'Ikandado ang halaga  ({$a})';
$string['auth_fieldlocks'] = 'Ikandado ang mga field ng tagagamit';
$string['auth_fieldlocks_help'] = '<p>Maari mong ikandado ang mga field ng datos ng tagagamit.  Kapakipakinabang ito sa mga site na ang datos ng tagagamit ay minementina ng administrador nang mano-mano sa pamamagitan ng pag-edit ng mga rekord ng tagagamit o pag-upload sa pamamagitan ng pasilidad na \'I-upload ang mga tagagamit\'.  Kung ikinakandado mo ang mga field na kinakailangan ng Moodle, tiyakin mo na ibibigay mo ang mga datos na ito kapag lumilikha ng mga account ng tagagamit — kung hindi ito ibigay ay hindi magagamit ang mga account.</p><p>Pag-isipan mo kung mas mabuting iset ang mode ng pagkandado sa \'Di-nakakandado kung walang laman\' upang maiwasan ang problemang ito.</p>';
$string['auth_fieldmapping'] = 'Pagmamapa ng datos ({$a})';
$string['authinstructions'] = 'Pabayaan itong blangko  para ipakita ang default na panuto sa paglogin sa pahinang panglogin. Kung gusto mong magbigay ng pasadyang panuto sa paglogin, ipasok mo ang panuto dito.';
$string['auth_invalidnewemailkey'] = 'Error: Kung nagtatangka kang kumpirmahin ang pagpapalit ng email address, marahil ay nagkamali ka sa pagkopya ng URL na ipinadala namin sa iyo sa email. Pakikopya muli ang address at tangkain muli itong kumpirmahin.';
$string['authloginviaemail'] = 'Pahintulutan ang paglogin sa pamamagitan ng email';
$string['authloginviaemail_desc'] = 'Pahintulutan ang mga tagagamit na gamitin ang alinman sa username o email address (kung natatangi) para sa site login.';
$string['auth_multiplehosts'] = 'Maaring magtakda ng maraming host O address (hal. host1.com;host2.com;host3.com) o (hal. xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_notconfigured'] = 'Hindi pa naisasaayos ang metodo ng pag-authenticate na {$a}';
$string['auth_outofnewemailupdateattempts'] = 'Naubusan ka na ng pinahihintulutang dami ng pagtatangkang ma-update ang iyong email address. Kinansela na ang iyong hiling na mag-update.';
$string['auth_passwordisexpired'] = 'Pasó na ang kontrasenyas mo. Pakipalitan na ang kontrasenyas mon ngayon.';
$string['auth_passwordwillexpire'] = 'Mapapasó na ang kontrasenyas mo sa loob ng {$a} araw.  Nais mo na bang palitan ang kontrasenyas mo ngayon?';
$string['auth_remove_delete'] = 'Ganap na burahin ang internal';
$string['auth_remove_keep'] = 'Panatilihin ang internal';
$string['auth_remove_suspend'] = 'Suspendihin ang internal';
$string['auth_remove_user'] = 'Itakda kung ano ang gagawin sa mga internal na account ng tagagamit habang nagkakaroon ng mass synchronization, kapag ang tagagamit ay tinanggal sa isang external na source.  Tanging ang mga sinuspindeng tagagamit ang awtomatikong ire-restore kung lilitaw muli sila sa external na source.';
$string['auth_remove_user_key'] = 'Tinanggal ang ext na tagagamit';
$string['auth_sync_script'] = 'Pag-synchronize account ng tagagamit';
$string['auth_sync_suspended'] = 'Kapag naka-enable, ang attribute na suspendido ay gagamitin sa pag-update ng estado ng suspensiyon ng lokal na account ng tagagamit.';
$string['auth_sync_suspended_key'] = 'I-synchronise ang estadado ng suspensiyon ng lokal na tagagamit';
$string['auth_updatelocal'] = 'I-update ang lokal';
$string['auth_updatelocal_expl'] = '<p><b>I-update ang lokal:</b> Kapag naka-enable, ang field ay ia-update (mula sa external na auth) tuwing maglalogin ang tagagamit o may pag-synchronise ng tagagamit.  Dapat ikandado ang mga field na isinet na mag-update nang lokal.</p>';
$string['auth_updatelocalfield'] = 'I-update ang lokal ({$a})';
$string['auth_updateremote'] = 'I-update ang external';
$string['auth_updateremote_expl'] = '<p><b>I-update ang external:</b> Kapag naka-enable, ia-update ang external na auth kapag in-update ang rekord ng tagagamit.  Dapat alisin ang kandado ng mga field upang mapahintulutan ang pag-eedit.</p>';
$string['auth_updateremotefield'] = 'I-update ang external ({$a})';
$string['auth_updateremote_ldap'] = '<p><b>Tandaan:</b> Ang pag-update ng datos ng external na LDAP ay nangangailangan na pag-set ng binddn at bindpw sa isang bind-user na may pribelehiyong mag-edit ng lahat ng rekord ng tagagamit.  Sa kasalukuyan ay hindi nito naprepreserba ang mga multi-valued attributes, at tatanggalin nito ang labis na halaga kapag nag-update. </p>';
$string['auth_user_create'] = 'I-enable ang paglikha ng tagagamit';
$string['auth_user_creation'] = 'Ang mga bagong (anonymous) na tagagamit ay makakalikha ng account ng tagagamit sa external na authentication source at kukumpirmahin ito sa pamamagitan ng email.  Kapag naka-enable ito, tandaan na iayos din ang mga pangmodyul na opsiyon para sa paglikha ng tagagamit.';
$string['auth_usernameexists'] = 'May gumagamit na ng pinili mong username.  Palitan po ito ng bagong username.';
$string['auto_add_remote_users'] = 'Automatikong idagdag ang mga remote na tagagamit';
$string['cannotmapfield'] = 'Hindi maimapa ang field na "{$a->fieldname}" dahil ang diumano\'y maiksi nitong pangalan na {$a->shortname}" ay masyadong mahaba. Para maimapa ito, paigsiin ang maiksing pangalan sa {$a->charlimit} bilang ng titik. <a href="{$a->link}">I-edit ang profile mga field ng tagagamit</a>';
$string['changepassword'] = 'URL para sa pagpapalit ng kontrasenyas';
$string['changepasswordhelp'] = 'URL ng pahina ng pag-recover sa nawawalang kontrasenyas na ipadadala sa mga tagagamit sa isang email. Ang setting na ito ay walang epekto kapag nagset ng URL ng nakalimutang kontrasenyas sa mga karaniwang setting ng authentication.';
$string['chooseauthmethod'] = 'Pumilì ng paraan ng pag-authenticate';
$string['chooseauthmethod_help'] = 'Itinatakda ng setting na ito ang paraan ng pag-authenticate kapag nag-login ang tagagamit. Tanging naka-enable na pluging pang-authenticate ang dapat piliin, kung hindi ay hindi na makakalogin ang tagagamit. Upang mahadlangan ang paglogin ng tagagamit, pilliin ang "Walang login".';
$string['createpassword'] = 'Likhain ang kontrasensyas at abisuhan ang tagagamit';
$string['createpasswordifneeded'] = 'Lumikha ng kontrasenyas kung kinakailangan at ipadala sa pamamagitan ng email';
$string['emailchangecancel'] = 'Balewalain ang pagpapalit ng email';
$string['emailchangepending'] = 'Nakabimbin ang pagpapalit. Buksan ang link na ipinadala sa iyo sa {$a->preference_newemail}.';
$string['emailnowexists'] = 'Ang email address na tinangka mong i-assign sa iyong profile ay naka-assign na sa ibang tao. Kanselado na ang hiling mong palitan ang email address, subali\'t makapagtatangka ka muling magpalit gamit ang ibang address.';
$string['emailupdate'] = 'Update ng email address';
$string['emailupdatemessage'] = 'Mahal na {$a->fullname},

Hiniling mo na palitan ang email address ng account mo sa {$a->site}. Pakibuksan po ang sumusunod na URL sa browswr mo upang makumpirma ang pagpapalit.

Kung may  katanungan ka hinggil dito paki-kontak ang support sa: {$a->supportemail}

{$a->url}';
$string['emailupdatesuccess'] = 'Ang email addres ng tagagamit na si <em>{$a->fullname}</em>  ay matagumpay na na-update sa <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Kumpirmasyon ng pag-update sa email sa {$a->site}';
$string['enterthenumbersyouhear'] = 'Ipasok ang mga maririnig mong bilang';
$string['enterthewordsabove'] = 'Ipasok ang mga salita sa itaas';
$string['errormaxconsecutiveidentchars'] = 'Ang mga kontrasenyas ay dapat mayroong hindi bababa sa {$a} na magkakasunod na magkakaparehong titik.';
$string['errorminpassworddigits'] = 'Dapat ay may hindi bababa sa {$a} numero ang mga kontrasenyas.';
$string['errorminpasswordlength'] = 'Dapat ay may hindi bababa sa {$a} titik ang mga kontrasenyas.';
$string['errorminpasswordlower'] = 'Dapat ay may hindi bababa sa {$a} maliit na titik ang mga kontrasenyas.';
$string['errorminpasswordnonalphanum'] = 'Dapat ay may hindi bababa sa {$a} di-alphanumeric na titik tulad ng *, -, o #.';
$string['errorminpasswordupper'] = 'Dapat ay may hindi bababa sa {$a} malaking titik ang mga kontrasenyas.';
$string['errorpasswordreused'] = 'Nagamit na ang kontrasenyas na ito, at bawal nang gamitin muli';
$string['errorpasswordupdate'] = 'Nagka-error sa pag-update ng kontrasenyas, hindi napalitan ang kontrasenyas';
$string['eventuserloggedin'] = 'Nag-login ang tagagamit';
$string['eventuserloggedinas'] = 'Nakalogin ang tagagamit bilang ibang tagagamit';
$string['eventuserloginfailed'] = 'Nabigo ang paglogin ng tagagamit';
$string['forcechangepassword'] = 'Ipilit ang pagpapalit ng kontrasenyas';
$string['forcechangepasswordfirst_help'] = 'Pilitin ang mga tagagamit na palitan ang kontrasenyas nila sa unang beses na maglogin sila sa Moodle.';
$string['forcechangepassword_help'] = 'Pilitin ang mga tagagamit na palitan ang kontrasenyas nila sa susunod na paglogin nila sa Moodle.';
$string['forgottenpassword'] = 'Kapag nagpasok ka ng URL dito, gagamitin itong pahina sa pag-recover ng nawawalang password para sa site na ito. Ginagamit ito ng mga site na ang kontrasenyas ay pinamamahalaan sa labas ng Moodle. Pabayaan itong blangko upang magamit ang default na pang-recover ng kontrasenyas.';
$string['forgottenpasswordurl'] = 'URL ng nakalimutang kontrasenyas';
$string['getanaudiocaptcha'] = 'Kumuha ng tunog na CAPTCHA';
$string['getanimagecaptcha'] = 'Kumuha ng larawang CAPTCHA';
$string['getanothercaptcha'] = 'Kumuha ng ibang CAPTCHA';
$string['getrecaptchaapi'] = 'Para magamit ang reCAPTCHA dapat kang kumuha ng API key mula sa <a href=\'https://www.google.com/recaptcha/admin\'>https://www.google.com/recaptcha/admin</a>';
$string['guestloginbutton'] = 'Buton na panglogin ng bisita';
$string['incorrectpleasetryagain'] = 'Mali. Subukin pong muli.';
$string['infilefield'] = 'Kinakailangan ang field sa file';
$string['informminpassworddigits'] = 'hindi bababa sa {$a} bilang';
$string['informminpasswordlength'] = 'hindi bababa sa {$a} titik';
$string['informminpasswordlower'] = 'hindi bababa sa {$a} maliit na titik';
$string['informminpasswordnonalphanum'] = 'hindi bababa sa {$a} di-alphanumeric na titik tulad ng *, -, o #';
$string['informminpasswordreuselimit'] = 'Maaring gamitin muli ang kontrasenyas pagkatapos ng {$a} pagpapalit';
$string['informminpasswordupper'] = 'hindi bababa sa {$a} malalaking titik';
$string['informpasswordpolicy'] = 'Dapat ay may {$a} ang kontrasenyas';
$string['instructions'] = 'Mga Panuto';
$string['internal'] = 'Internal';
$string['limitconcurrentlogins'] = 'Limitahan ang sabay-sabay na paglogin';
$string['limitconcurrentlogins_desc'] = 'Kapag naka-enable ang bilang ng sabay-sabay na paglogin sa browser ng bawat tagagamit ay may limitasyon. Ang pinaklumang session ay wawakasan matapos maabot ang limitasyon. Tandaan po na maaring maglaho ang lahat ng hindi na-save na ginawa. Hindi compatible ang setting na ito sa mga sign-on (SSO) authentication plugin.';
$string['locked'] = 'Nakakandado';
$string['md5'] = 'MD5 hash';
$string['nopasswordchange'] = 'Hindi puwedeng palitan ang kontrasenyas';
$string['nopasswordchangeforced'] = 'Hindi ka makapagpapatuloy nang hindi mo pinapalitan ang kontrasenyas mo, kaya lamang ay walang pahinang magagamit para palitan ito.  Pakikontak po ang Administrador ninyo ng Moodle.';
$string['noprofileedit'] = 'Hindi puwedeng i-edit ang profile';
$string['ntlmsso_attempting'] = 'Nagtatangkang mag-Single Sign On sa pamamagitan ng NTLM...';
$string['ntlmsso_failed'] = 'Nabigo ang Auto-login, subukan ang normal na pahinang panglogin...';
$string['ntlmsso_isdisabled'] = 'Naka-disable ang NLTM SSO';
$string['passwordhandling'] = 'Kung paano gagamitin ang field ng kontrasenyas';
$string['plaintext'] = 'Plain text';
$string['pluginnotenabled'] = 'Hindi naka-enable ang plugin na pang-authenticate  na \'{$a}\'.';
$string['pluginnotinstalled'] = 'Hindi na-install ang plug-in na pang-authenticate na \'{$a}\'.';
$string['potentialidps'] = 'Maglogin gamit ang account mo sa:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'Ang CAPTCHA ay ginagamit sa pagpigil ng pang-aabuso sa mga awtomatikong program. Sundin ang panuto upang mapatunayan na isa kang tao. Maari itong maging isang kahon na tsetsekan, mga titik na ipinakita bilang larawan na dapat mong ipasok o set ng mga larawan na pagpipilian mo.

Kung ka sigurado kung ano ang mga larawan, puwede mong subukang kumuha muli ng ibang CAPTCHA o CAPTCHA na tunog.';
$string['security_question'] = 'Tanong pang-seguridad';
$string['selfregistration'] = 'Pagrehistro ng sarili';
$string['selfregistration_help'] = 'Kapag pinili ang isang authentication plugin tulad ng pagrerehistro-ng-sarili sa pamamagitan ng email, pahihintulutan nito ang mga potensyal na tagagamit na irehistro ang sarili nila at lumikha ng account. Nagbubunga ito ng posibilidad na lumikha ng account ang mga spammer upang magamit ang pagpost sa forum, entry sa blog atbp. para sa spam. Upang maiwasan ang panganib na ito, dapat i-disable ang pagrehistro-ng-sarili o limitahan ito sa pamamagitan ng setting na <em>Pinahihintulutang domain ng email</em>.';
$string['settingmigrationmismatch'] = 'Na-detect ang hindi pagkakatugma ng mga halaga habang iwinawasto ang mga pangalan ng setting ng plugin! Ang authentication plugin na \'{$a->plugin}\' ay may setting na \'{$a->setting}\'  na isinet sa  \'{$a->legacy}\'  sa ilalim ng kasalukuyang pangalan. Isinet ang huling halaga bilang isyang tamang halaga pero dapat mong tseking at kumpirmahin kung iyon ang iyong inaasahan.';
$string['sha1'] = 'SHA-1 hash';
$string['showguestlogin'] = 'Maari mong itago o ilantad ang buton na panlogin ng bisita sa pahinang panglogin.';
$string['stdchangepassword'] = 'Gumamit ng istandard na pahina para sa pagpapalit ng kontrasenyas';
$string['stdchangepassword_expl'] = 'Kung pinapahintulutan ng external na authentication system ang pagpapalit ng kontrasenyas sa pamamagitan ng Moodle, i-switch ito sa Oo.  Mananaig ang setting na ito sa \'URL para sa Pagpapalit ng Kontrasenyas\'.';
$string['stdchangepassword_explldap'] = 'TANDAAN:  Iminumungkahi na gumamit ka ng LDAP sa isang SSL encrypted tunnel (ldaps://) kung remote ang LDAP server.';
$string['suspended'] = 'Suspendidong account';
$string['suspended_help'] = 'Hindi makakapaglogin ang suspending account ng tagagamit o hindi ito makakagamit ng mga web service, at anumang outgoing na mensahe ay itatapon.';
$string['testsettings'] = 'Mga setting ng pagsubok';
$string['testsettingsheading'] = 'Subukin ang mga setting ng authentication - {$a}';
$string['unlocked'] = 'Dinakakandado';
$string['unlockedifempty'] = 'Dinakakandado kung walang laman';
$string['update_never'] = 'Dikailanman';
$string['update_oncreate'] = 'Sa paglikha';
$string['update_onlogin'] = 'Sa tuwing maglalogin';
$string['update_onupdate'] = 'Sa pag-update';
$string['user_activatenotsupportusertype'] = 'Hindi sinusuportahan ng auth: ldap user_activate() ang piniling usertype: {$a}';
$string['user_disablenotsupportusertype'] = 'Hindi sinusuportahan ng auth: ldap user_disable() ang piniling usertype (..hindi pa)';
$string['username'] = 'Username';
$string['username_help'] = 'Dapat mo pong malaman na hindi pinahihintulutan ng ilang authentication plugin ang pagpapalit ng username';
