<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'tl', branch 'MOODLE_34_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'Hindi makakonekta sa itinakdang database ng authentication...';
$string['auth_dbchangepasswordurl_key'] = 'URL-pagbabago ng kontrasenyas';
$string['auth_dbdebugauthdb'] = 'I-debug ang ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'I-debug ang koneksiyong ADOdb sa external na database - gamitin ito kapag nakakakuha ng blangkong pahina sa pag-login.  Hindi ito angkop sa mga site na pamproduksiyon.';
$string['auth_dbdeleteuser'] = 'Binurang tagagamit {$a}[0] id {$a}[1]';
$string['auth_dbdeleteusererror'] = 'Nagka-error sa pagbura ng tagagamit na {$a}';
$string['auth_dbdescription'] = 'Gumagamit ang paraang ito ng external na database table upang masuri kung ang ibinigay na username at kontrasenyas ay valid.  Kung bago ang account, ang impormasyon sa iba pang field ay maaari ring kopyahin ng Moodle.';
$string['auth_dbextencoding'] = 'Encoding ng external na db';
$string['auth_dbextencodinghelp'] = 'Encoding na ginagamit sa external na database';
$string['auth_dbextrafields'] = 'Opsiyonal ang mga field na ito.  Maaari mong piliin na magpre-fill ang ilang field ng tagagamit ng Moodle ng impormasyon mula sa <b>mga external database field</b> na tutukuyin mo rito. <p>Kung pababayaan mong blangko ang mga ito, ang mga default ang gagamitin.</p><p>Ano\'t-anuman, maeedit ng mga tagagamit ang mga field na ito pagkatapos nilang mag-login.</p>';
$string['auth_dbfieldpass'] = 'Pangalan ng field na naglalaman ng mga kontrasenyas';
$string['auth_dbfieldpass_key'] = 'Field ng kontrasenyas';
$string['auth_dbfielduser'] = 'Pangalan ng field na naglalaman ng mga username';
$string['auth_dbfielduser_key'] = 'Field ng username';
$string['auth_dbhost'] = 'Ang kompyuter na naghohost ng database server. Gumamit ng system DSN na entry kung gamagamit ng ODBC. Gumamit ng PDO DSN na entry kung gumagamit ng PDO.';
$string['auth_dbinsertuser'] = 'Isiningit ang tagagamit na {$a}[0] id {$a}[1]';
$string['auth_dbinsertusererror'] = 'Nagka-error sa pagsisingit ng tagagamit na {$a}';
$string['auth_dbname'] = 'Pangalan ng mismong database. Pabayaang blangko kung gumagamit ng ODBC DSN. Pabayaang blangko kung ang PDO DSN ay may laman nang pangalan ng database.';
$string['auth_dbname_key'] = 'Ngalan ng DB';
$string['auth_dbpass'] = 'Kontrasenyas na katugon ng username sa itaas';
$string['auth_dbpass_key'] = 'Kontrasenyas';
$string['auth_dbpasstype'] = '<p>Itakda ang format na gagamitin ng field ng kontrasenyas.</p><p>Piliin ang \'internal\' kung nais mong ang external na database ang mangasiwa sa mga username at email address, subali\'t ang Moodle ang mangangasiwa sa kontrasenyas. Kapag ginamit mo ang  \'internal\', <i>kailangan</i> mong magbigay ng field ng email address na may mga nakalagay nang email sa external na database, at kailangan mong patakbuhin palagi ang admin/cron.php at auth/db/cli/sync_users.php. Magpapadala ang Moodle ng email sa mga bagong tagagamit na may pansamantalang kontrasenyas.</p>';
$string['auth_dbpasstype_key'] = 'Format ng kontrasenyas';
$string['auth_dbreviveduser'] = 'Binuhay muli ang tagagamit na {$a->name} id {$a->id}';
$string['auth_dbrevivedusererror'] = 'Nagka-error sa pagbuhay muli sa tagagamit na {$a}';
$string['auth_dbsetupsql'] = 'SQL na atas sa pagsasaayos';
$string['auth_dbsetupsqlhelp'] = 'SQL na atas para sa espesyal na pagsesetup ng database, karaniwang ginagamit sa pagsesetup ng encoding ng komunikasyon - halimbawa sa MySQL at PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'Sinuspinde ang tagagamit na {$a}[0] id {$a}[1]';
$string['auth_dbsuspendusererror'] = 'Nagka-error sa pagsuspinde sa tagagamit na {$a}';
$string['auth_dbsybasequoting'] = 'Gumamit ng panipi na pang-sybase';
$string['auth_dbsybasequotinghelp'] = 'Estilong sybase na may  single quote na pag-eescape - kailangan sa Oracle, MS SQL at iba pang database.  Huwag gagamitin sa MySQL!';
$string['auth_dbtable'] = 'Pangalan ng table sa database';
$string['auth_dbtable_key'] = 'Table';
$string['auth_dbtype'] = 'Ang uri ng database (Tingnan ang <a href="http://phplens.com/adodb/supported.databases.html" target="_blank">Dokumentasyon ng ADOdb</a> para sa detalye)';
$string['auth_dbtype_key'] = 'Database';
$string['auth_dbupdatinguser'] = 'Ginagawang bago ang tagagamit na {$a}[0] id {$a}[1]';
$string['auth_dbuser'] = 'Username na may read access sa database';
$string['auth_dbuser_key'] = 'Tagagamit ng DB';
$string['auth_dbusernotexist'] = 'Hindi maa-update ang tagagamit na hindi pa nalilikha: {$a}';
$string['auth_dbuserstoadd'] = 'Mga entry ng tagagamit na idadagdag: {$a}';
$string['auth_dbuserstoremove'] = 'Mga entry ng tagagamit na aalisin: {$a}';
$string['pluginname'] = 'Gumamit ng external na database';
