<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'tl', branch 'MOODLE_34_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shibbolethdescription'] = 'Sa pamamagitan ng paraang ito, ang mga tagagamit ay lilikhain at ia-authenticate sa pamamagitan ng <a href="http://shibboleth.internet2.edu/" target="_blank">Shibboleth</a>. <br>Tiyakin ninyo na nabasa ninyo ang <a href="../auth/shibboleth/README.txt" target="_blank">README</a> ng Shibboleth na tungkol sa pagse-setup ng Moodle na may Shibboleth';
$string['auth_shibboleth_login'] = 'Shibboleth na login';
$string['auth_shibboleth_manual_login'] = 'Mano-manong login';
$string['auth_shib_changepasswordurl'] = 'URL ng pagbabago ng kontrasenyas';
$string['auth_shib_convert_data'] = 'API para sa pagbabago ng datos';
$string['auth_shib_convert_data_description'] = 'Magagamit mo ang API na ito upang lalong mabago ang datos na ibinigay ng Shibboleth. Basahin ang <a href="../auth/shibboleth/README.txt" target="_blank">README</a> para sa iba pang instruksiyon.';
$string['auth_shib_convert_data_warning'] = 'Walang ganitong file o hindi ito mabasa ng proseso na webserver!';
$string['auth_shib_instructions'] = 'Gamitin ang <a href="{$a}">Shibboleth na login</a> upang makapasok sa pamamagitan ng Shibboleth, kung sinusuportahan ito ng institusyon mo. <br />Kung hindi, gamitin ang normal na login form na ipinapakita rito.';
$string['auth_shib_instructions_help'] = 'Dito ay dapat kang magbigay ng pasadyang panuto para sa tagagamit mo na nagpapaliwanag ng Shibboleth.  Ipapakita ito sa pahinang pang-login sa may seksiyon ng panuto.  Dapat itong magkaroon ng link na "<b>{$a}</b>" na ikiklik ng mga tagagamit kung nais nilang mag-login.';
$string['auth_shib_only'] = 'Shibboleth lamang';
$string['auth_shib_only_description'] = 'Tsekan ang opsiyon na ito kung ipatutupad ang isang Shibboleth na authentication';
$string['auth_shib_username_description'] = 'Pangalan ng webserver Shibboleth environment variable na gagamitin bilang username sa Moodle';
$string['pluginname'] = 'Shibboleth';
$string['shib_no_attributes_error'] = 'Mukhang ina-authenticate ka sa pamamagitan ng Shibboleth pero hindi nakatanggap ang Moodle ng anumang attribute ng tagagamit. Pakitiyak na inilalathala ng iyong Identity Provider ang mga kinakailangang katangian sa ({$a}) sa Service Provider na tinatakbuhan ng Moodle o abisuhan ang webmaster ng server na ito.';
$string['shib_not_all_attributes_error'] = 'Kailangan ng Moodle ng ilang attributes na pang-Shibboleth na wala sa iyo sa kasong ito. Ang mga katangian ay: {$a}<br />Pakikontak ang webmaster ng server na ito o ang Identity Provider.';
$string['shib_not_set_up_error'] = 'Mukhang hindi nakaayos nang wasto ang Shibboleth na authentication dahil walang environment variable ng Shibboleth sa pahinang ito.  Pakikonsulta ang  <a href="README.txt">README</a>
para sa karagdagang instruksiyon kung paano isetup ang Shibboleth na authentication o kontakin ang  webmaster ng instalsyon ng Moodle na ito.';
