<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'tl', branch 'MOODLE_34_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['beep'] = 'bip';
$string['chat:chat'] = 'Magsalita sa isang huntahan';
$string['chat:deletelog'] = 'Burahin ang mga log ng huntahan';
$string['chatintro'] = 'Panimulang teksto';
$string['chatname'] = 'Pangalan ng silid-huntahan na ito';
$string['chat:readlog'] = 'Basahin ang mga log ng huntahan';
$string['chatreport'] = 'Sesyon ng Huntahan';
$string['chattime'] = 'Susunod na oras ng huntahan';
$string['configmethod'] = 'Ang parang ajax chat ay nagbibigay ng chat interface na nakabatay sa ajax. Kinokontak nito ang server ng regular para sa update. Sa normal na paraan ng chat ang client ang regular na kumokontak sa server para sa update. Hindi nito kailangan ng pagsasaayos at gumagana ito sa lahat ng lugar. Pero maaari itong magpabigat sa load sa server kung maraming nagcha-chat. Ang paggamit ng server daemon ay nangangailangan ng shell access sa Unix, pero magreresulta ito sa mabilis at scalable na chat environment.';
$string['confignormalupdatemode'] = 'Ang mga update sa chatroom ay karaniwang napapasinop sa pamamagitan ng katangiang <em>Keep-Alive</em> ng HTTP 1.1, pero mabigat pa rin ito para sa server. Ang higit na abanteng paraan ay gumamit ng estratehiyang <em>Stream</em> para makapag-feed ng update sa mga tagagamit.  Nag-i-scale nang mas mahusay ang <em>Stream</em> (tulad ng paraang chatd) pero maaring hindi ito suportado ng server ninyo.';
$string['configoldping'] = 'Ano ang maksimum na oras na kailangang lumipas bago namin maramdaman na ang isang tagagamit ay di na konektado (sa segundo)?  Pantaas na limitasyon lamang ito, dahil kadalasan ay nararamdaman kaagad ang pagdiskonek nang madali.  Ang mas mababang halaga ay mas matrabaho para sa iyong server.  Kung ginagamit mo ang normal na paraan, <strong>huwag kailanman</strong> itatakda ito nang mas mababa sa 2 * chat_refresh_room.';
$string['configrefreshroom'] = 'Gaano kalimit sasariwain ang mismong chatroom? (sa segundo).  Magmumukhang mabilis ang chatroom kapag isinet ito nang mababa, nguni\'t maaaring magpabigat ito sa trabaho ng web server mo kung marami ang naghuhuntahan.  Kung ginagamit mo ang <em>Stream</em> updates, maaari kang gumamit ng mas malimit na pagsariwa -- tangkain mo ang 2.';
$string['configrefreshuserlist'] = 'Gaano kalimit dapat sariwain ang listahan ng mga tagagamit? (sa segundo)';
$string['configserverhost'] = 'Ang hostname ng kompyuter kung saan naroon ang server daemon';
$string['configserverip'] = 'Ang numerong IP address na katugma ng hostname sa itaas';
$string['configservermax'] = 'Maks na bilang ng pinahihintulutang kliyente';
$string['configserverport'] = 'Port na gagamitin sa server para sa daemon';
$string['currentchats'] = 'Mga aktibong sesiyong huntahan';
$string['currentusers'] = 'Mga kasalukuyang tagagamit';
$string['deletesession'] = 'Burahin ang sesiyon na ito';
$string['deletesessionsure'] = 'Talaga bang nais mong burahin ang sesiyong ito?';
$string['donotusechattime'] = 'Huwag maglathala ng anumang oras ng huntahan';
$string['enterchat'] = 'Iklik ito para makapasok sa huntahan ngayon';
$string['errornousers'] = 'Walang matagpuang tagagamit!';
$string['explaingeneralconfig'] = '<strong>Palaging</strong> ginagamit ang mga setting na ito';
$string['explainmethoddaemon'] = 'Mahalaga ang mga setting na ito <strong>tangi kung</strong> pinilì mo ang "Chat server daemon" para sa chat_method';
$string['explainmethodnormal'] = 'Mahalaga ang mga setting na ito <strong>tangi kung</strong> pinilì mo ang "Normal na paraan" para sa chat_method';
$string['generalconfig'] = 'Pangkalahatang pagsasaayos';
$string['idle'] = 'Diginagamit';
$string['messagebeepseveryone'] = 'Binip ang lahat ni {$a}!';
$string['messagebeepsyou'] = 'Binip ka ni {$a} !';
$string['messageenter'] = 'Pumasok si {$a} sa huntahang ito';
$string['messageexit'] = 'Umalis na si {$a} sa huntahang ito';
$string['messages'] = 'Mga Mensahe';
$string['methoddaemon'] = 'Huntahan server daemon';
$string['methodnormal'] = 'Normal na paraan';
$string['modulename'] = 'Huntahan';
$string['modulenameplural'] = 'Mga Huntahan';
$string['neverdeletemessages'] = 'Huwag kailanman buburahin ang mga mensahe';
$string['nextsession'] = 'Susunod na nakaiskedyul na sesiyon';
$string['noguests'] = 'Hindi bukás ang huntahan sa mga bisita';
$string['nomessages'] = 'Wala pang mensahe';
$string['noscheduledsession'] = 'Walang nakaiskedyul na sesiyon';
$string['pluginname'] = 'Huntahan';
$string['repeatdaily'] = 'Sa parehong oras araw-araw';
$string['repeatnone'] = 'Walang paguulit - tanging ang  partikular na oras ang ilathala';
$string['repeattimes'] = 'Ulitin ang mga sesiyon';
$string['repeatweekly'] = 'Sa parehong oras linggo-linggo';
$string['savemessages'] = 'I-save ang mga nakalipas na sesiyon';
$string['seesession'] = 'Tingnan ang sesiyon na ito';
$string['sessions'] = 'Mga sesyon ng Huntahan';
$string['studentseereports'] = 'Makikita ng lahat ang mga nakaraang sesiyon';
$string['usingchat_help'] = '<p style="text-align: center"><b>Paggamit ng Huntahan</b></p>

<p>Naglalaman ang modyul na huntahan ng ilang katangian na magpapaalwan ng pagkikipaghuntahan.
</p>

<dl>
<dt><b>Mga Smiley</b></dt>
<dd>Ang anumang mukha na smiley (emoticon) na puwede mong itype sa ibang lugar sa
Moodle ay maitatype mo rin dito at ipapakita ito nang wasto.  Halimbawa, :-)
 = <img src="pix/s/smiley.gif" />  </dd>

<dt><b>Mga Link</b></dt>
<dd>Gagawing link ang mga internet address nang awtomatiko.</dd>

<dt><b>Pag-eemote</b></dt>
<dd>Puwede kang magsimula ng linya na may "/me" o ":" para makapag-emote.
Halimbawa, kung ang pangalan mo ay Kim at itinype mo ang
":laughs!" o "/me laughs!" makikita ng lahat ang "Kim laughs!"</dd>

<dt><b>Mga beep</b></dt>
<dd>Maaari kang magpadala ng tunog sa ibang tao sa pamamagitan ng pagklik ng
link na "beep" na malapit sa pangalan nila.  Ang isang kapakipakinabang na
shortcut sa pagbeep ng lahat ng tao sa huntahan nang biglaan ay ang pagtype ng
 "beep all".</dd>

<dt><b>HTML</b></dt>
<dd>Kung may alam kang HTML code, magagamit mo ito sa teksto mo tulad ng
pagsisingit ng larawan, pagpapatugtog ng tunog o paglikha ng tekstong magkakaiba
ang kulay at laki.
</dd>

</dl>';
$string['viewreport'] = 'Tingnan ang mga nakalipas na sesiyon ng huntahan';
