<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'tl', branch 'MOODLE_34_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrole'] = 'Magdagdag ng bagong role';
$string['allow'] = 'Pahintulutan';
$string['allowassign'] = 'Pahintulutan ang paggawad ng role';
$string['allowoverride'] = 'Pahintulutan ang pananaig sa mga role';
$string['assignglobalroles'] = 'Maggawad ng pangsistemang role';
$string['assignroles'] = 'Maggawad ng role';
$string['assignroles_help'] = 'Kapag ginawaran mo ng role ang isang tagagamit, sa isang konteksto, binibigyan mo siya ng mga permiso na kaakibat ng role na iyon para sa kasalukuyang konteksto at lahat ng "mas mababang" konteksto. Halimbawa, kapag ginawaran mo ng role na "mag-aaral" ang isang tagagamit sa isang kurso, ito rin ang magigi niyang role sa lahat ng aktibidad at bloke ng kursong iyon.';
$string['blog:create'] = 'Lumikha ng bagong entry sa blog';
$string['blog:manageentries'] = 'Iedit at pamahalaan ang mga entry';
$string['blog:view'] = 'Tingnan ang mga entry sa blog';
$string['calendar:manageentries'] = 'Pamahalaan ang anumang entry sa kalendaryo';
$string['calendar:manageownentries'] = 'Pamahalaan ang sariling entry sa kalendaryo';
$string['capabilities'] = 'Mga kakayanan';
$string['capability'] = 'Kapangyarihan';
$string['category:create'] = 'Lumikha ng mga kategoriya';
$string['category:delete'] = 'Bumura ng mga kategoriya';
$string['category:update'] = 'I-update ang mga kategoriya';
$string['category:visibility'] = 'Makita ang mga nakatagong kategoriya';
$string['course:activityvisibility'] = 'Itago/ipakita ang mga aktibidad';
$string['course:bulkmessaging'] = 'Magpadala ng mensahe sa maraming tao';
$string['course:create'] = 'Lumikha ng mga kurso';
$string['course:delete'] = 'Bumura ng mga kurso';
$string['course:manageactivities'] = 'Pamahalaan ang mga aktibidad';
$string['course:managefiles'] = 'Pamahalaan ang mga file';
$string['course:managegrades'] = 'Pamahalaan ang mga marka';
$string['course:managegroups'] = 'Pamahalaan ang mga pangkat';
$string['course:managescales'] = 'Pamahalaan ang mga iskala';
$string['course:reset'] = 'Ireset ang kurso';
$string['course:sectionvisibility'] = 'Kontrolin ang paglitaw ng mga seksiyon';
$string['course:setcurrentsection'] = 'Itakda ang kasalukuyang seksiyon';
$string['course:update'] = 'I-update ang mga setting ng kurso';
$string['course:useremail'] = 'Buhayin/patayin ang mga email address';
$string['course:view'] = 'Tingnan ang mga kurso';
$string['course:viewcoursegrades'] = 'Tingnan ang mga marka sa kurso';
$string['course:viewhiddenactivities'] = 'Makita ang mga nakatagong aktibidad';
$string['course:viewhiddencourses'] = 'Makita ang mga nakatagong kurso';
$string['course:viewhiddensections'] = 'Makita ang mga nakatagong seksiyon';
$string['course:viewhiddenuserfields'] = 'Makita ang mga nakatagong field ng tagagamit';
$string['course:viewparticipants'] = 'Makita ang mga kalahok';
$string['course:viewscales'] = 'Makita ang mga iskala';
$string['course:visibility'] = 'Magtago/magpalitaw ng kurso';
$string['currentcontext'] = 'Kasalukuyang konteksto';
$string['currentrole'] = 'Kasalukuyang role';
$string['defaultrole'] = 'Default na role';
$string['defineroles'] = 'I-define ang mga role';
$string['deleterolesure'] = '<p>Talaga bang nais mong burahin ang role na "{$a->name} ({$a->shortname})"?</p><p>Sa kasalukuyan ay nakagawad ang role na ito sa {$a->count} tagagamit.</p>';
$string['duplicaterole'] = 'Kopyahin ang role';
$string['duplicaterolesure'] = '<p>Talaga bang nais mong kopyahin ang role na "{$a->name} ({$a->shortname})"?</p>';
$string['editrole'] = 'Iedit ang role';
$string['errorbadrolename'] = 'Maling pangalan ng role';
$string['errorbadroleshortname'] = 'Maling pangalan ng role';
$string['errorexistsrolename'] = 'Mayroon nang ganyang pangalan ng role';
$string['errorexistsroleshortname'] = 'Mayroon nang ganyang pangalan ng role';
$string['existingusers'] = '{$a} kasalukuyang tagagamit';
$string['globalroleswarning'] = 'BABALA! Ang anumang role na igawad ninyo sa pamamagitan ng pahinang ito ay igagawad sa itinakdang tagagamit sa buong sistema, kabilang ang pambungad na pahina at lahat ng kurso.';
$string['grade:hide'] = 'Magtago ng marka';
$string['grade:lock'] = 'Magkandado ng  marka';
$string['grade:viewhidden'] = 'Tingnan ang nakatagong marka';
$string['inherit'] = 'Manahin';
$string['legacy:admin'] = 'LUMANG ROLE: Administrador';
$string['legacy:coursecreator'] = 'LUMANG ROLE: Tagalikha ng kurso';
$string['legacy:editingteacher'] = 'LUMANG ROLE: Guro (nakapag-eedit)';
$string['legacy:guest'] = 'LUMANG ROLE: Bisita';
$string['legacy:student'] = 'LUMANG ROLE: Mag-aaral';
$string['legacy:teacher'] = 'LUMANG ROLE: Guro (di nakapag-eedit)';
$string['legacytype'] = 'Uri ng lumang role';
$string['legacy:user'] = 'LUMANG ROLE:  Na-authenticate na tagagamit';
$string['listallroles'] = 'Ilista ang lahat ng role';
$string['manageroles'] = 'Pamahalaan ang mga role';
$string['my:manageblocks'] = 'Pamahalaan ang mga bloke ng pahinang akingMoodle';
$string['nocapabilitiesincontext'] = 'Walang kakayanan na magagamit sa kontekstong ito';
$string['notset'] = 'Di itinakda';
$string['overridepermissions_help'] = 'Sa pamamagitan ng pananaig sa mga permiso maaaring pahintulutan o ipagbawal ang mga piniling kapangyarihan sa isang partikular na konteksto.';
$string['overrideroles'] = 'Panaigan ang mga role';
$string['overrides'] = 'Mga nanaig';
$string['permission_help'] = 'Ang mga permiso ay ang mga setting ng kapangyarihan. May apat na opsiyon:

*Hindi naka-set
*Pahintulutan - ang permiso ay iginagawad para sa kapangyarihan
*Pigilan - ang permiso ay tinatangal sa kapangyarihan, kahit pinahintulutan sa mas mataas na konteksto
*Ipagbawal - ang permiso ay lubusang ipinagbabawal at hindi puwedeng panaigan sa mas mababang (mas tiyak) na konteksto.';
$string['permissions'] = 'Permiso';
$string['potentialusers'] = '{$a} posibleng tagagamit';
$string['prevent'] = 'Pigilin';
$string['prohibit'] = 'Ipagbawal';
$string['question:config'] = 'Isaayos ang mga uri ng tanong';
$string['question:managecategory'] = 'Pamahalaan ang mga kategoriya ng tanong';
$string['resetrole'] = 'Ireset';
$string['risks'] = 'Mga panganib';
$string['role:assign'] = 'Igawad ang mga role sa mga tagagamit';
$string['roleassignments'] = 'Iginawad na role';
$string['rolefullname'] = 'Pangalan';
$string['role:manage'] = 'Lumikha at mamahala ng mga role';
$string['role:override'] = 'Panaigan ang mga permiso para sa iba';
$string['roles'] = 'Mga role';
$string['roles_help'] = 'Ang role ay kalipunan ng mga permiso na idinefine para sa buong sistema na maaaring mong igawad  sa mga partikular na tagagamit sa isang partikular na konteksto.';
$string['roleshortname'] = 'Maikling pangalan';
$string['role:switchroles'] = 'Palitan ng ibang role';
$string['roletoassign'] = 'Igagawad na role';
$string['roletooverride'] = 'Pananaigan na role';
$string['selectrole'] = 'Pumili ng role';
$string['showallroles'] = 'Ipakita ang lahat ng role';
$string['site:accessallgroups'] = 'Pasukin ang lahat ng pangkat';
$string['site:approvecourse'] = 'Aprubahan ang paglikha ng kurso';
$string['site:backup'] = 'Ibackup ang mga kurso';
$string['site:config'] = 'Baguhin ang kaayusan ng site';
$string['site:doanything'] = 'Pinahihintulutang gawin ang lahat ng bagay';
$string['site:doclinks'] = 'Ipakita ang mga link ng offsite na dokumentasyon';
$string['site:import'] = 'Mag-import ng iba pang kurso sa isang kurso';
$string['site:manageblocks'] = 'Pamahalaan ang blokeng antas site';
$string['site:mnetloginfromremote'] = 'Paglogin mula sa isang remote na aplikasyon sa pamamagitan ng MNet';
$string['site:mnetlogintoremote'] = 'Mag-roam sa isang malayong Moodle';
$string['site:readallmessages'] = 'Basahin ang lahat ng mensahe sa site';
$string['site:restore'] = 'Ipanumbalik ang mga kurso';
$string['site:trustcontent'] = 'Pagkatiwalaan ang ipinasang nilalaman';
$string['site:uploadusers'] = 'Mag-upload ng mga bagong tagagamit mula sa isang file';
$string['site:viewfullnames'] = 'Palaging makita ang buong pangalan ng tagagamit';
$string['site:viewparticipants'] = 'Makita ang mga kalahok';
$string['site:viewreports'] = 'Makita ang mga ulat';
$string['user:changeownpassword'] = 'Baguhin ang sariling kontrasenyas';
$string['user:create'] = 'Lumikha ng tagagamit';
$string['user:delete'] = 'Bumura ng tagagamit';
$string['user:editownprofile'] = 'Editin ang sariling profile ng tagagamit';
$string['user:editprofile'] = 'Iedit ang mga profile ng tagagamit';
$string['user:loginas'] = 'Maglogin bilang ibang tagagamit';
$string['user:readuserblogs'] = 'Makita ang mga blog ng lahat ng tagagamit';
$string['user:readuserposts'] = 'Makita ang mga ipinaskil ng lahat ng tagagamit';
$string['user:update'] = 'I-update ang profile ng mga tagagamit';
$string['user:viewdetails'] = 'Tingnan ang profile ng mga tagagamit';
$string['user:viewhiddendetails'] = 'Makita ang mga nakatagong detalye hinggil sa mga tagagamit';
$string['user:viewuseractivitiesreport'] = 'Makita ang mga ulat hinggil sa mga aktibidad ng mga tagagamit';
$string['user:viewusergrades'] = 'Makita ang mga marka ng mga tagagamit';
$string['viewrole'] = 'Tingnan ang mga detalye ng role';
$string['xuserswiththerole'] = 'Mga tagagamit na may role na "{$a->role}"';
